.sh-video{
  height: 670px;
  background-color: transparent;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
  position: relative;
}

@media (max-width: 767px) {
  .sh-video{
    height: 370px;
  }
}

.sh-video-gradient{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0,0,0,0.5);
}

.sh-video-centered{
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  height: 1px;
}

a.sh-video-play{
  display: inline-block;
  width: 100px;
  height: 100px;
  background: transparent url('../../../img/Site/icon-video-play.png');
  background-size: 100% 100%;
  position: relative;
  top: -50px;
}
